<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SarRuleConfig>
    <!-- restore sar value when condition not match, for wifi and cell sar value -->
	<restore>
		<sar_cell_restore value="0"/>
		<sar_wifi_restore value="32"/>
		<sar_wifi_24GHz_restore value="32"/>
		<sar_wifi_5GHz_restore value="32"/>
	</restore>
	<configs is_use_precondition="1">
		<config>
			<is_earpiece_on value="1"/>
			<camera_mipi_status value="0"/>
			<is_front_camera_on value="0"/>
			<is_back_camera_on value="0"/>
			<is_clone_or_share value="0"/>
			<sar_cell_reduce value="1"/>
			<sar_wifi_24GHz_reduce value="30"/>
			<sar_wifi_5GHz_reduce value="30"/>
		</config>
		<config>
			<is_earpiece_on value="0"/>
			<camera_mipi_status value="0"/>
			<is_front_camera_on value="0"/>
			<is_back_camera_on value="0"/>
			<is_clone_or_share value="0"/>
			<is_video_live_activity value="0"/>
			<sar_cell_reduce value="2"/>
			<sar_wifi_24GHz_reduce value="30"/>
			<sar_wifi_5GHz_reduce value="30"/>
		</config>
		<config>
			<is_earpiece_on value="0"/>
			<camera_mipi_status value="0"/>
			<is_front_camera_on value="0"/>
			<is_back_camera_on value="0"/>
			<is_clone_or_share value="0"/>
			<sar_cell_reduce value="5"/>
			<sar_wifi_24GHz_reduce value="30"/>
			<sar_wifi_5GHz_reduce value="30"/>
		</config>
		<config>
			<is_sub0_big_power value="0"/>
			<is_sub1_big_power value="0"/>
			<camera_mipi_status value="0"/>
			<is_front_camera_on value="0"/>
			<is_back_camera_on value="0"/>
			<is_clone_or_share value="0"/>
			<sar_cell_reduce value="3"/>
			<sar_wifi_24GHz_reduce value="30"/>
			<sar_wifi_5GHz_reduce value="30"/>
		</config>
		<config>
			<camera_mipi_status value="0"/>
			<is_front_camera_on value="0"/>
			<is_back_camera_on value="0"/>
			<is_clone_or_share value="0"/>
			<sar_cell_reduce value="3"/>
			<sar_wifi_24GHz_reduce value="30"/>
			<sar_wifi_5GHz_reduce value="30"/>
		</config>
		<config>
			<camera_mipi_status value="1"/>
			<is_clone_or_share value="0"/>
			<sar_cell_reduce value="4"/>
			<sar_wifi_reduce value="31"/>
			<sar_wifi_24GHz_reduce value="31"/>
			<sar_wifi_5GHz_reduce value="31"/>
		</config>
		<config>
			<is_earpiece_on value="1"/>
			<camera_mipi_status value="0"/>
			<is_clone_or_share value="0"/>
			<sar_cell_reduce value="1"/>
			<sar_wifi_reduce value="31"/>
			<sar_wifi_24GHz_reduce value="31"/>
			<sar_wifi_5GHz_reduce value="31"/>
		</config>
		<config>
			<is_earpiece_on value="0"/>
			<camera_mipi_status value="0"/>
			<is_clone_or_share value="0"/>
			<is_video_live_activity value="0"/>
			<sar_cell_reduce value="2"/>
			<sar_wifi_reduce value="31"/>
			<sar_wifi_24GHz_reduce value="31"/>
			<sar_wifi_5GHz_reduce value="31"/>
		</config>
		<config>
			<is_earpiece_on value="0"/>
			<camera_mipi_status value="0"/>
			<is_clone_or_share value="0"/>
			<sar_cell_reduce value="5"/>
			<sar_wifi_reduce value="31"/>
			<sar_wifi_24GHz_reduce value="31"/>
			<sar_wifi_5GHz_reduce value="31"/>
		</config>
		<config>
			<camera_mipi_status value="0"/>
			<is_clone_or_share value="0"/>
			<is_wifi_opened value="1"/>
			<wifi_station_band value="9"/>
			<wifi_p2p_band value="9"/>
			<wifi_ap_band value="9"/>
			<sar_cell_reduce value="4"/>
			<sar_wifi_reduce value="31"/>
			<sar_wifi_24GHz_reduce value="31"/>
			<sar_wifi_5GHz_reduce value="31"/>
		</config>
		<config>
			<camera_mipi_status value="0"/>
			<sar_cell_reduce value="3"/>
			<sar_wifi_reduce value="32"/>
			<sar_wifi_24GHz_reduce value="32"/>
			<sar_wifi_5GHz_reduce value="32"/>
		</config>
		<config>
			<camera_mipi_status value="1"/>
			<sar_cell_reduce value="4"/>
			<sar_wifi_reduce value="32"/>
			<sar_wifi_24GHz_reduce value="32"/>
			<sar_wifi_5GHz_reduce value="32"/>
		</config>
	</configs>
</SarRuleConfig>